[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070704 changes



New package dtc
	Device Tree Compiler

New package gnome-launch-box
	Funky application launcher

New package mrxvt
	A lightweight multi-tabbed terminal emulator for X

New package msmtp
	SMTP client

New package php-spyc
	A simple php yaml class

New package sofia-sip
	Sofia SIP User-Agent library

New package stardict-dic-en
	English(en) dictionaries for StarDict

New package uread
	Utilities for unformatted fortran files


 
Updated Packages:

MySQL-python-1.2.2-3.fc8
------------------------
* Tue Jul 03 2007 Tom Lane <tgl redhat com> 1.2.2-3
- Ooops, previous fix for quoting bug was wrong, because it converted the
  version_info tuple to a string in Python's eyes
Resolves: #246366

anthy-9100-1.fc8
----------------
* Tue Jul 03 2007 Akira TAGOH <tagoh redhat com> - 9100-1
- New upstream release.

* Wed Jun 13 2007 Akira TAGOH <tagoh redhat com> - 9011-1
- New upstream release

apr-util-1.2.8-8
----------------
* Tue Jul 03 2007 Joe Orton <jorton redhat com> 1.2.8-8
- add fix for attribute namespace handling in apr_xml (PR 41908)

at-3.1.10-12.fc8
----------------
* Tue Jul 03 2007 Marcela Maslanova <mmaslano redhat com> - 3.1.10-12
- crashing atd
- work only for root, still broken some functions
- Resolves: rhbz#243064
claws-mail-2.10.0-1.fc8
-----------------------
* Tue Jul 03 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 2.10.0-1
- version upgrade
- fix #246230

* Tue May 15 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.9.2-1
- version upgrade

* Sat Apr 21 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
2.9.1-1
- version upgrade which fixes CVE-2007-1558 (see #237293)

fwbackups-1.43.0-0.2.rc3.fc7
----------------------------
* Wed Jun 20 2007 Stewart Adam <s adam diffingo com> 1.43.0-0.2.rc3
- Update to 1.43.0 rc3 (see CHANGELOG file for details on version changes)

gnupg2-2.0.4-1.fc7
------------------
* Fri May 18 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0.4-1
- gnupg-2.0.4

gnuplot-4.2.0-2.fc8
-------------------
* Tue Jul 03 2007 Ivana Varekova <varekova redhat com> - 4.2.0-2
- Resolves: #246316
  remove info-look.20.{2,3}.el

groff-1.18.1.4-5.fc8
--------------------
* Mon Jul 02 2007 Marcela Maslanova <mmaslano redhat com> - 1.18.1.4-5
- Resolves: rhbz#245934

* Tue Feb 27 2007 Marcela Maslanova <mmaslano redhat com> - 1.18.1.4-4
- merge review
- rhbz#225859 review

initscripts-8.54.1-1
--------------------
* Mon Jun 25 2007 Bill Nottingham <notting redhat com> 8.54.1-1
- netfs: check for rpcbind, not portmap (#245595)

kbd-1.12-23.fc8
---------------
* Tue Jul 03 2007 Vitezslav Crhonek <vcrhonek redhat com> - 1.12-23
- Rebuilt

* Tue Jul 03 2007 Vitezslav Crhonek <vcrhonek redhat com> - 1.12-22
- Fix sun12x22 font missing unicode mapping table
  Resolves: #244628

kernel-2.6.22-0.5.rc7.git2.fc8
------------------------------
* Tue Jul 03 2007 Dave Jones <davej redhat com>
- Update to latest utrace. (just diff changes, no code changes)

* Tue Jul 03 2007 Dave Jones <davej redhat com>
- 2.6.22-rc7-git2

* Tue Jul 03 2007 Dave Jones <davej redhat com>
- 2.6.22-rc7-git2

ktorrent-2.2-1.fc8
------------------
* Tue Jul 03 2007 Roland Wolters <wolters liste gmx net> 2.2-1
- update to upstream 2.2:
	- cleaner UI
	- - New file selection dialog
	- Statistics plugin with pretty graphs
	- Possibility to open as many tabs as you want
	- Diskspace monitoring and stopping of downloads when the diskspace
	  drops below a certain value
	- Individual torrent speed limits
	- Full disk preallocation to avoid fragmentation

* Wed Jun 13 2007 Roland Wolters <wolters liste gmx net> 2.2rc1-1
- update to upstream 2.2rc1

* Fri Mar 09 2007 Roland Wolters <wolters liste gmx net> 2.1.2-2
- update to upstream 2.1.2

liferea-1.2.19-2.fc8
--------------------
* Tue Jul 03 2007 Brian Pepple <bpepple fedoraproject org> - 1.2.19-2
- Bump.

mantis-1.0.8-1.fc8
------------------
* Tue Jul 03 2007 Gianluca Sforna <giallu gmail com> - 1.0.8-1
- new upstream release
- add Require: php-adodb (and remove embedded one)
- remove duplicate docs

mdadm-2.6.2-2.fc8
-----------------
* Mon Jul 02 2007 Doug Ledford <dledford redhat com> - 2.6.2-2
- Fix a file leak issue when mdadm is in monitor mode
- Update mdadm init script so that status will always run and so
  return codes are standards compliant
- Fix assembly of version 1 superblock devices
- Make the attempt to create an already running device have a clearer
  error message
- Allow the creation of a degraded raid4 array like we allow for raid5
- Make mdadm actually pay attention to raid4 devices when in monitor mode
- Make the mdmonitor script use daemon() correctly
- Fix a bug where manage mode would not add disks correctly under certain
  conditions
- Resolves: bz244582, bz242688, bz230207, bz169596, bz171862, bz171938
- Resolves: bz174642, bz224272, bz186524

mysql++-2.3.0-1.fc8
-------------------
* Tue Jul 03 2007 Remi Collet <rpms FamilleCollet com> 2.3.0-1
- update to 2.3.0

perl-BSD-Resource-1.28-2.fc8
----------------------------
* Sat Jun 30 2007 Steven Pritchard <steve kspei com> 1.28-2
- Fix find option order.
- Use fixperms macro instead of our own chmod incantation.
- Remove check macro cruft.
- Remove redundant BR perl.
- BR ExtUtils::MakeMaker, Test::More, Test::Pod, and Test::Pod::Coverage.
- Patch t/setrlimit.t to fix bogus test failure.
- Set OPTIMIZE when running Makefile.PL, not make.

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 1.28-1.fc6.1
- rebuild

* Mon Jun 05 2006 Jason Vas Dias <jvdias redhat com> - 1.28-1
- upgrade to upstream version 1.28

perl-Bit-Vector-6.4-3.fc8
-------------------------
* Sat Jun 30 2007 Steven Pritchard <steve kspei com> 6.4-3
- Fix find option order.
- Use fixperms macro instead of our own chmod incantation.
- Remove check macro cruft.
- Improve Summary.
- Remove redundant perl build dependency.
- BR ExtUtils::MakeMaker.
- Set OPTIMIZE when we run Makefile.PL, not make.
- BR perl(Carp::Clan) instead of perl-Carp-Clan.
- Remove redundant Carp::Clan dependency.
- Filter unversioned Provides: perl(Bit::Vector)

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 6.4-2.2.2.1
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> - 6.4-2.2.2
- bump again for double-long bug on ppc(64)

perl-RPM-Specfile-1.51-4.fc8
----------------------------
* Tue Jul 03 2007 Robin Norwood <rnorwood redhat com> 1.51-4
- Fix issues reported by Steven in package review.
- Untabify spec file.
- Escape macro in changelog

perl-YAML-Tiny-1.12-1.fc8
-------------------------
* Fri Jun 08 2007 Steven Pritchard <steve kspei com> 1.12-1
- Update to 1.12.
perl-version-1:0.7203-1.fc8.1
-----------------------------
* Tue Jul 03 2007 Tom "spot" Callaway <tcallawa redhat com> 1:0.7203-1.1
- add BR: Test::More

* Tue Jul 03 2007 Tom "spot" Callaway <tcallawa redhat com> 1:0.7203-1
- i love perl versioning. bumping to 0.7203

pygtksourceview-1.90.1-3.fc8
----------------------------

quagga-0:0.99.7-1.fc8
---------------------
* Tue Jul 03 2007 Martin Bacovsky <mbacovsk redhat com> - 0.99.7-1
- upgrade to new upstream 0.99.7
- resolves: #240488: CVE-2007-1995 Quagga bgpd DoS

roundcubemail-0.1-0.6rc1.1.fc8
------------------------------
* Tue Jul 03 2007 Jon Ciesla <limb jcomserv net> = 0.1-0.6rc1.1
- New upstream release, all GPL, all current languages included.

selinux-policy-3.0.2-1.fc8
--------------------------

system-config-language-1.2.4-1.fc8
----------------------------------
* Tue Jul 03 2007 Lingning Zhang <lizhang redhat com> - 1.2.4
- fix bug241747 and bug246578.

taarich-1.20051120-7.fc8
------------------------
* Tue Jul 03 2007 Dan Kenigsberg <danken cs technion ac il> 1.20051120-7
- change spec encoding to UTF8 (bug 246580)

taskjuggler-2.4.0-2.fc8
-----------------------
* Tue Jul 03 2007 Ondrej Vasik <ovasik redhat com> - 2.4.0-2
- new tarball from upstream(previous had one blocker included)

tkdnd-1.0a2-8.fc8
-----------------
* Tue Jul 03 2007 Sander Hoentjen <sander hoentjen eu> - 1.0a2-8
- Move to tcl_sitearch

udev-113-2.fc8
--------------
* Wed Jun 27 2007 Harald Hoyer <harald redhat com> - 113-2
- added more firewire symlinks (#240770)
- minor rule patches

wammu-0.19-3.fc8
----------------

wine-0.9.40-1.fc8
-----------------
* Tue Jul 03 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.40-1
- version upgrade

* Mon Jun 18 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.39-2
- fix desktop entries

xmoto-0.3.0-1.fc8
-----------------
* Wed Jun 20 2007 Jon Ciesla <limb jcomserv net> 0.3.0-1
- Bumped to upstream.

* Mon Mar 19 2007 Jon Ciesla <limb jcomserv net> 0.2.7-1
- Bumped to upstream, fixed man issues.

* Fri Mar 16 2007 Jon Ciesla <limb jcomserv net> 0.2.6-2
- Bumped release, build mistake.

xmoto-edit-0.2.4-8.fc8
----------------------
* Tue Jul 03 2007 Jon Ciesla <limb jcomserv net> 0.2.4-8
- Fixed BZ 246572.

xorg-x11-drv-i810-2.1.0-1.fc8
-----------------------------
* Tue Jul 03 2007 Adam Jackson <ajax redhat com> 2.1.0-1
- xf86-video-intel 2.1.0.

xorg-x11-drv-nv-2.1.1-1.fc8
---------------------------
* Tue Jul 03 2007 Adam Jackson <ajax redhat com> 2.1.1-1
- xf86-video-nv 2.1.1.

Broken deps for i386
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.i386 requires libopal.so.0
	ScientificPython - 2.6-8.fc8.i386 requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.i386 requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.i386 requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.i386 requires libgtksourceview-1.0.so.0
	giggle - 0.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	glom - 1.4.2-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	kernel - 2.6.22-0.5.rc7.git2.fc8.i686 requires mkinitrd >= 0:6.0.9-7.1
	kernel-PAE - 2.6.22-0.5.rc7.git2.fc8.i686 requires mkinitrd >= 0:6.0.9-7.1
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	lablgl - 1.02-9.fc7.i386 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.i386 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.i386 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.i386 requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.i386 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-Bit-Vector - 6.4-3.fc8.i386 requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.i386 requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.i386 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.i386 requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.i386 requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.x86_64 requires libopal.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.x86_64 requires liborte.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.x86_64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	giggle - 0.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.2-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.2-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	kernel - 2.6.22-0.5.rc7.git2.fc8.x86_64 requires mkinitrd >= 0:6.0.9-7.1
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	lablgl - 1.02-9.fc7.x86_64 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.x86_64 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.x86_64 requires libSDL_gfx.so.13()(64bit)
	maxima-runtime-sbcl - 5.12.0-3.fc8.x86_64 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	nemiver - 0.4.0-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	perl-Bit-Vector - 6.4-3.fc8.x86_64 requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.x86_64 requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.x86_64 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc requires libopal.so.0
	ScientificPython - 2.6-8.fc8.ppc requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.ppc requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.ppc requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.ppc requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.ppc requires libgtksourceview-1.0.so.0
	giggle - 0.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	glom - 1.4.2-1.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	kernel - 2.6.22-0.5.rc7.git2.fc8.ppc64 requires mkinitrd >= 0:6.0.9-7.1
	kernel - 2.6.22-0.5.rc7.git2.fc8.ppc requires mkinitrd >= 0:6.0.9-7.1
	kernel-kdump - 2.6.22-0.5.rc7.git2.fc8.ppc64 requires mkinitrd >= 0:6.0.9-7.1
	kernel-smp - 2.6.22-0.5.rc7.git2.fc8.ppc requires mkinitrd >= 0:6.0.9-7.1
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lablgl - 1.02-9.fc7.ppc requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.ppc requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.ppc requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.ppc requires libgtksourceview-1.0.so.0
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.ppc requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-Bit-Vector - 6.4-3.fc8.ppc requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.ppc requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.ppc requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.ppc requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc64 requires liborte.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.ppc64 requires libopal.so.0()(64bit)
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	conglomerate - 0.9.1-3.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.ppc64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	giggle - 0.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gnome-genius - 0.7.7-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	kernel - 2.6.22-0.5.rc7.git2.fc8.ppc64 requires mkinitrd >= 0:6.0.9-7.1
	kernel-kdump - 2.6.22-0.5.rc7.git2.fc8.ppc64 requires mkinitrd >= 0:6.0.9-7.1
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc64 requires libSDL_gfx.so.13()(64bit)
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	perl-Bit-Vector - 6.4-3.fc8.ppc64 requires perl(Bit::Vector)
	perl-Date-Calc - 5.4-1.2.2.1.ppc64 requires perl(Bit::Vector)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	rpy - 0.4.6-16.fc7.ppc64 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]